@font-face {
    font-family: Helvetica;
    src: url(HelveticaNeue BlackCond.ttf);
}

.navbar {
  background: linear-gradient(#f9f9f9, #f9f9f9);
  border-style: solid;
  border-width: 1px;
  border-color: #eaeaeb;
}

.navbar-brand {
  font-family: 'Helvetica';
  font-weight: 500;
  cursor: pointer;
}

.nav-item {
  padding-top: 0.1em;
  font-family: 'Helvetica';
  font-weight: 400;
}

.modal-lg {
  max-width: 90% !important;
}

.modalRow {
  padding-top: 1em;
  padding-left: 1em;
}

.pinkText {
  color: #d9009b;
  font-weight: 500;
}

.instructions {
  padding-top: 1em;
}
